/* line 1, ../../app/assets/stylesheets/users.sass */
#user_form {
  padding: 10px;
}

/* line 5, ../../app/assets/stylesheets/users.sass */
div#user_form h4 {
  text-align: center;
}
/* line 8, ../../app/assets/stylesheets/users.sass */
div#user_form div#errors ul {
  padding: 10px;
  list-style-type: disc;
}
/* line 11, ../../app/assets/stylesheets/users.sass */
div#user_form div#errors li {
  font-size: 15px;
  color: #990000;
  margin-left: 30px;
}

/* line 16, ../../app/assets/stylesheets/users.sass */
#password-content {
  width: 930px;
  padding: 10px;
  background-color: white;
}
/* line 20, ../../app/assets/stylesheets/users.sass */
#password-content h1 {
  font-size: 16px;
  padding-bottom: 20px;
  color: #575757;
  font-weight: bold;
}
/* line 25, ../../app/assets/stylesheets/users.sass */
#password-content p {
  font-size: 14px;
}
/* line 27, ../../app/assets/stylesheets/users.sass */
#password-content label {
  width: 150px;
  float: left;
}
/* line 30, ../../app/assets/stylesheets/users.sass */
#password-content #login-error {
  padding-bottom: 10px;
}

/* line 33, ../../app/assets/stylesheets/users.sass */
#forgot-password {
  padding-left: 0px;
  padding-top: 10px;
}
